<?php

namespace Modules\Dummy\Database\Seeders\Modules\OpenAI\versions\v7_5_0;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this->call([
            PermissionTableSeeder::class,
            MenuItemsTableSeeder::class,
            PreferenceTableSeeder::class,
        ]);
    }
}
